▲上一則:外匯星光大道 夜間換匯Online Go!
字型大小:
Google Chrome更新後若無法正常使用WebATM,建議改用其他瀏覽器(如:IE、Firefox等)
Google Chrome更新後若無法正常使用WebATM,建議改用其他瀏覽器(如:IE、Firefox等)
公告日期:2015/9/14

親愛的顧客您好:

因Google Chrome瀏覽器自2015 年 9 月 1 日起停止支援 NPAPI 外掛程式(詳細說明請參考Google Chrome官方網站公告),若您近期更新Google Chrome版本為45(含)以上後無法正常使用WebATM,建議改用其他瀏覽器(如:IE、Firefox等)。

如您的瀏覽器為Chrome版本45以下,出現WebATM元件無法正常操作之狀況(如WebATM元件未下載/更新等提醒訊息),請點此連結了解相關操作步驟。